Subject: [expert] Re: CUPS dependencies redux...
From: Till Kamppeter <[email-masked]>
To: [email-masked], [email-masked]
Date: Wed, 21 Feb 2001 23:06:28 +0100

For the 7.2-version of cups-1.1.6-8mdk you do not need cups-common any
more it's all back in one package. Do a

   rpm -e --nodeps cups-common libcups1 libcups1-devel

and then install cups-1.1.6-8mdk.i586.rpm with

   rpm -Uvh cups-1.1.6-8mdk.i586.rpm

and you are done.

   Till

Michael O'Henly wrote:
> 
> I've run Mandrake Update and attempted to install:
> 
>         cups-1.1.4-3mdk.rpm
>         cups-devel-1.1.4-3mdk.rpm.
> 
> This fails (as has already been noted on the list) because Update doesn't
> have the corresponding version of cups-common.
> 
> I went to the Mandrake-Devel unsupported directory and found:
> 
>         cups-1.1.6-8mdk.i586.rpm
>         cups-devel-1.1.6-8mdk.i586.rpm
>         cups-drivers-1.0-15mdk.i586.rpm
> 
> ...but no cups-common. There is a cups-common-1.1.6-8mdk.i586.rpm in the
> Cooker but it's not 7.2-friendly.
> 
> Is there some place I can find 7.2-friendly versions of either:
> 
> 1. cups-common-1.1.6-8mdk.rpm (1st choice)
> 
> or...
> 
> 2. cups-common-1.1.4-3mdk.rpm (2nd choice)
> 
> As you can see (unless I'm overlooking something (which happens from time to
> time (sigh))), it doesn't seem possible for a 7.2 user to do the CUPS update.
> 
> M.
> 
> --
> Michael O'Henly
> TENZO Design